.blog-list {
    row-gap: 0.9rem;
}
.blog-list .item {

}
.blog-list .item a {
    color: #000;
    text-decoration: none;
    transition: .2s;
    display: flex;
    align-items: center;
    gap: 1rem;
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: .9rem;
}
.blog-list .item a:hover {
    opacity: .8;
}
.blog-list .item .media {
    width: 40px;
    height: 40px;
    background-size: 100% auto;
    border-radius: 100%;
}
.search-block {
    display: flex;
    gap: 1rem;
    margin-bottom: 3rem;
}